p {
    margin: 0;
}

.map {
         filter: grayscale(100%);         
}

#wrapper5 rect {
 display: none; 
}

.btn-success,
button.btn.btn-success {
	color: white;
	background-color: #007bc2;
	border-color: #009ED3;
}
.btn-success:hover,
button.btn.btn-success:hover {
	color: white;
	background-color: #009ED3;
	border-color: #007BC2;
}

.btn-check:focus + .btn-success, .btn-success:focus {
	color: white;
	background-color: #009ED3;
	border-color: #007BC2;
	box-shadow: 0 0 0 0.25rem rgba(96, 150, 96, 0.5);
}

.btn-check:checked + .btn-success, .btn-check:active + .btn-success, .btn-success:active, .btn-success.active, .show > .btn-success.dropdown-toggle {
	color: white;
	background-color: #009ED3;
	border-color: #007BC2;
}
.btn-check:checked + .btn-success:focus, .btn-check:active + .btn-success:focus, .btn-success:active:focus, .btn-success.active:focus, .show > .btn-success.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.25rem rgba(96, 150, 96, 0.5);
}
.btn-success:disabled, .btn-success.disabled {
	color: white;
	background-color: #009ED3;
	border-color: #007BC2;
}

#footer1 a:hover, #footer1 a:focus  {
	color: #e6f2ff;
}

#footerinfos1 a:hover, #footerinfos1 a:focus  {
	color: #e6f2ff;
}

#footerinfos2 a:hover, #footerinfos2 a:focus  {
	color: #e6f2ff;
}

.fa, .fas, [class*=" icon-"], [class^=icon-] {
    width: 1em;
}

.far {
    width: 1em;
}

[data-id="mobilemenuck-1"] .mobilemenuck-bar-title {
    background: none;
    color: #FFFFFF;
    font-weight: bold;
    text-indent: 0px;
    line-height: 0px;
    font-size: 20px;
}